Subject: bug#24565: 25.1: info freezes on some elements

From: Nikolay Kudryavtsev <[email-masked]>
Date: Sat, 1 Oct 2016 12:32:59 +0300

Well, it's rare scenario against another rare scenario. And while font 
bloat is bad when it happens, I feel like this is worse. Emacs is not a 
major memory abuser and I don't think there were many people complaining 
during 24.* when this was commented out. The discussion about #15876 
ended with your suggestion to comment that stuff out just for that bug. 
I think that's still the best solution. But again, your call.

This bug should be closed as a duplicate of 15876.

-- 
Best Regards,
Nikolay Kudryavtsev